nlohmann::detail::static_const< T > Struct Template Reference

`#include <json.hpp>`

## Static Public Attributes

static constexpr T | value {}

## Member Data Documentation

## value

template<typename T >

constexpr T nlohmann::detail::static_const< T >::value {}

staticconstexpr

The documentation for this struct was generated from the following file:

- build/_deps/json-src/include/nlohmann/json.hpp